> ## Documentation Index
> Fetch the complete documentation index at: https://omo-3bacc298.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Connector Status

> Get the connector statuses for a user



## OpenAPI

````yaml get /v1/users/connectors
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v1/users/connectors:
    get:
      tags:
        - user
      summary: Get Connector Status
      description: Get the connector statuses for a user
      operationId: get_connector_status_v1_users_connectors_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                title: Response Get Connector Status V1 Users Connectors Get

````